<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout android:id="@+id/llRowRoot"
              xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:orientation="vertical"
              android:paddingBottom="5dp"
              android:paddingLeft="20dp"
              android:paddingRight="20dp">

    <LinearLayout
        android:id="@+id/llRowBody"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="50dp"
            android:gravity="center"
            android:includeFontPadding="false"
            android:textColor="@color/color_text_01"
            android:textSize="@dimen/size_font_01"
            android:textStyle="bold"/>
    </LinearLayout>

</LinearLayout>